[Desktop Entry]
Encoding=UTF-8
Name=Slab
Name[bn]=স্ল্যাব
Name[eo]=Sonlaborejo
Name[fa]=اسلب
Name[hi]=स्लैब
Name[rw]=Gukatamo uduce
Name[ta]=ஸ்லாப்
Name[ven]=Tshilebe
Name[zu]=Ikhekheba
GenericName=Audio Recorder
GenericName[af]=Klank Opnemer
GenericName[ar]=مسجل الصوت
GenericName[az]=Səs Qeyd Edicisi
GenericName[bg]=Запис на говор
GenericName[bn]=অডিও রেকর্ডার
GenericName[bs]=Audio rekorder
GenericName[ca]=Enregistrador d'àudio
GenericName[cs]=Zvukový rekordér
GenericName[cy]=Recordydd Sain
GenericName[da]=Lydoptager
GenericName[de]=Audio-Wiedergabe
GenericName[el]=Εγγραφέας ήχου
GenericName[eo]=Sonorregistrilo
GenericName[es]=Grabador de audio
GenericName[et]=Helisalvestus
GenericName[eu]=Soinu grabatzailea
GenericName[fa]=ضبط کننده‌ی صدا
GenericName[fi]=Äänitysohjelma
GenericName[fr]=Enregistreur audio
GenericName[fy]=lûdsrekorder
GenericName[ga]=Taifeadán Fuaime
GenericName[gl]=Grabador de Son
GenericName[he]=רשמקול
GenericName[hi]=ऑडियो रेकॉर्डर
GenericName[hr]=Snimač zvuka
GenericName[hu]=Hangrögzítő
GenericName[is]=Hljóðupptaka
GenericName[it]=Registratore audio
GenericName[ja]=オーディオレコーダ
GenericName[km]=កម្មវិធី​ថត​សម្លេង
GenericName[lo]=ເຄື່ອງມືອັດສງງ
GenericName[lt]=Audio įrašinėtojas
GenericName[lv]=Audio Rakstītājs
GenericName[mk]=Аудиорекордер
GenericName[mn]=Дуу-Тоглуулагч
GenericName[ms]=Perakam Audio
GenericName[mt]=Rekordjatur tal-awdjo
GenericName[nb]=Lydopptaker
GenericName[nds]=Audio-Opnehmer
GenericName[nl]=Geluidsrecorder
GenericName[nn]=Lydopptakar
GenericName[nso]=Serekhoti sa Kwagalo
GenericName[pa]=ਆਡੀਓ ਰਿਕਾਰਡਰ
GenericName[pl]=Nagrywarka audio
GenericName[pt]=Gravador de Áudio
GenericName[pt_BR]=Gravador de Áudio
GenericName[ro]=Înregistrare audio
GenericName[ru]=Запись звука
GenericName[rw]=Mubika Nyumvo
GenericName[se]=Jietnabáddejeaddji
GenericName[sk]=Nahrávanie zvukov
GenericName[sl]=Snemalnik zvoka
GenericName[sr]=Аудио снимач
GenericName[sr@Latn]=Audio snimač
GenericName[ss]=Sishicileli semsindvo
GenericName[sv]=Ljudinspelare
GenericName[ta]=ஒலிப்பதிவாளர்
GenericName[tg]=Сабти садо
GenericName[th]=เครื่องมืออัดเสียง
GenericName[tr]=Ses Kaydedici
GenericName[tt]=Tawış Yazdırğıç
GenericName[uk]=Аудіозаписувач
GenericName[uz]=Аудио ёзувчи
GenericName[ven]=Tshirekhodi tsha Mubvumo
GenericName[vi]=Ghi âm
GenericName[xh]=Umxubi Wokuvakalayo
GenericName[zh_CN]=录音程序
GenericName[zh_TW]=錄音程式
GenericName[zu]=Umqophi Wokuzwakalayo
Exec=slab
Terminal=false
Icon=xpm
Type=Application
